{
    "aspect_ratio": 0.9784688995215312,
    "comment_count": 0,
    "created_at": "2020-01-27T15:52:14",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 29,
    "first_seen_at": "2020-01-27T15:52:14",
    "format": "png",
    "height": 836,
    "hidden_from_users": false,
    "id": 2258590,
    "intensities": {
        "ne": 39.192148,
        "nw": 41.276344,
        "se": 50.428041,
        "sw": 37.113346
    },
    "mime_type": "image/png",
    "name": "551219.png",
    "orig_sha512_hash": "05b78a167ccb6dec2d51df7109edd1eff24cb5139c0b885a0ea957b3cc31ac6f904142689f2489e2692eb7ac680a16e88e1c2521627f6450b6d7234cf33bd328",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/27/2258590.png",
        "large": "https://derpicdn.net/img/2020/1/27/2258590/large.png",
        "medium": "https://derpicdn.net/img/2020/1/27/2258590/medium.png",
        "small": "https://derpicdn.net/img/2020/1/27/2258590/small.png",
        "tall": "https://derpicdn.net/img/2020/1/27/2258590/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/27/2258590/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/27/2258590/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/27/2258590/thumb_tiny.png"
    },
    "score": 44,
    "sha512_hash": "936338395c836cfceb0de7330dc078cdf1af390b8184fe46f44aebfb66a928e2d9fd135b7c62b4afa8083059d128c3a2e51a6dbe2239cece42dea1a5f0689037",
    "source_url": null,
    "spoilered": false,
    "tag_count": 5,
    "tag_ids": [
        24032,
        40482,
        40953,
        45912,
        444521
    ],
    "tags": [
        "cropped",
        "safe",
        "screencap",
        "trixie",
        "student counsel"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-27T18:13:18",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 44,
    "view_url": "https://derpicdn.net/img/view/2020/1/27/2258590__safe_screencap_trixie_student+counsel_spoiler-colon-s09e11_cropped_trixie+spam.png",
    "width": 818,
    "wilson_score": 0.8689658681223911
}
